body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, form, fieldset, input, textarea, p, blockquote, th, td { 
    padding: 0;
    margin: 0;
}
    fieldset, img { 
    border: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
ol, ul {
    list-style: none;
}
address, caption, cite, code, dfn, em, th, var {
    font-weight: normal;
    font-style: normal;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before, q:after {
    content:" ";
}
abbr, acronym { 
    border: 0;
}

table{
	margin:0 auto;
}

.input2 {
	font-size: 12px;
	color: 6D6D6D;
	text-decoration: none;
	line-height: 170%;
	font-family: "Arial", "Verdana", "sans-serif";
}

.kuang {
BORDER-BOTTOM: #DFDFDF 1px solid; BORDER-LEFT: #DFDFDF 1px solid; BORDER-RIGHT: #DFDFDF 1px solid; BORDER-TOP: #DFDFDF 1px solid;	  
padding:3px 3px 3px 3px;
}

.kuang1{
BORDER-BOTTOM: #BDE1DA 1px solid; BORDER-LEFT: #BDE1DA 1px solid; BORDER-RIGHT: #BDE1DA 1px solid; BORDER-TOP: #BDE1DA 1px solid; 
}

.kuang2{
BORDER-BOTTOM: #C0CFE6 1px solid; BORDER-LEFT: #C0CFE6 1px solid; BORDER-RIGHT: #C0CFE6 1px solid; BORDER-TOP: #C0CFE6 1px solid; 
}

a{ text-decoration:none;}

.bannertxt{ margin:0 auto; width:970px; padding-top:5%}


td{
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
}

body{
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	}
	
form{margin:1px 0px 1px 0px}


a{
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

a:hover {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #027ec4;
}


a.topmenu:link {
	font-family:  "Arial", "Verdana", "sans-serif";
	font-size: 13px;
	color: #505B6A;
	font-weight: bold;
	text-decoration: none;
}
a.topmenu:visited {
	font-family:  "Arial", "Verdana", "sans-serif";
	font-size: 13px;
	color: #505B6A;
	font-weight: bold;
	text-decoration: none;
}
a.topmenu:active {
	font-size: 13px;
	color: #505B6A;
	font-weight: bold;
	text-decoration: none;
	font-family:  "Arial", "Verdana", "sans-serif";

}
a.topmenu:hover {
	font-family:  "Arial", "Verdana", "sans-serif";
	font-size: 13px;
	color: #505B6A;
	font-weight: bold;
	text-decoration: none;
}



a.menus:link {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #124999;
	font-weight: normal;
	text-decoration: underline;
}
a.menus:visited {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #124999;
	font-weight: normal;
	text-decoration: underline;
}
a.menus:active {
	font-size: 12px;
	color: #124999;
	font-weight: normal;
	text-decoration: underline;
}
a.menus:hover {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #c02628;
	font-weight: normal;
	text-decoration: underline;
}


a.word:link {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
	width:8px;
	text-align: center;
}
a.word:visited {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
	width:8px;
	text-align: center;
}
a.word:active {
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
	width:8px;
	text-align: center;
}
a.word:hover {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #F9D100;
	font-weight: normal;
	text-decoration: underline;
	width:8px;
	text-align: center;
}


a.wordbottomer:link {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-decoration: underline;
	width:8px;
	text-align: center;
}
a.wordbottomer:visited {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-decoration: underline;
	width:8px;
	text-align: center;
}
a.wordbottomer:active {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-decoration: underline;
	width:8px;
	text-align: center;
}
a.wordbottomer:hover {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #F9D100;
	font-weight: normal;
	text-decoration: underline;
	width:8px;
	text-align: center;
}




a.news:link {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.news:visited {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.news:active {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.news:hover {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #C50000;
	text-decoration: none;
}






a.bottomer:link {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #de0000;
	text-decoration: none;
}
a.bottomer:visited {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #de0000;
	text-decoration: none;
}
a.bottomer:active {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #de0000;
	text-decoration: none;
}
a.bottomer:hover {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.yinying{
	FILTER: dropshadow(color=#666666, offx=1, offy=1, positive=1); 
	FONT-FAMILY: ""; 
	FONT-SIZE: 9pt;
	COLOR: #ffffff;
	position: relative;
	top: 8px;
}

.ziju {
	letter-spacing: 3px;
}
a.productmenu:link {
	font-size: 12px;
	color: #666666;
	line-height: 150%;
	font-weight: normal;
	text-decoration: none;
	width:100%;

}
a.productmenu:visited {
	font-size: 12px;
	color: #666666;
	line-height: 150%;
	font-weight: normal;
	text-decoration: none;
	width:100%;

}
a.productmenu:active {
	font-size: 12px;
	color: #666666;
	line-height: 150%;
	font-weight: normal;
	text-decoration: none;
	width:100%;
}
a.productmenu:hover {
	font-size: 12px;
	color: #3C8C0E;
	line-height: 130%;
	font-weight: bold;
	text-decoration: underline;
	width:100%;
}




a.c:link {
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	font-weight: normal;
	text-decoration: none;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #FFE88A 1px solid;
	BORDER-LEFT: #FFE88A 1px solid;
	PADDING-TOP: 1px;
	height:16px;
	width:50px;
	background-color: #FFE88A;
}
a.c:visited {
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	font-weight: normal;
	text-decoration: none;
	BORDER-BOTTOM: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #FFE88A 1px solid; 
	BORDER-LEFT: #FFE88A 1px solid; 
	PADDING-TOP: 1px; 
	height:16px;
	width:50px;
	background-color: #FFE88A;
}
a.c:active {
	font-size: 12px;
	color: #000000;
	line-height: 150%;
	font-weight: normal;
	text-decoration: none;
	BORDER-BOTTOM: #000000 1px solid; 
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #FFE88A 1px solid; 
	BORDER-LEFT: #FFE88A 1px solid; 
	PADDING-TOP: 1px; 
	height:16px;
	width:50px;
	background-color: #FFE88A;
}
a.c:hover {
	font-size: 12px;
	color: #CC0000;
	line-height: 150%;
	font-weight: normal;
	text-decoration: none;
	BORDER-BOTTOM: #ffffff 1px solid; 
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #000000 1px solid; 
	BORDER-LEFT: #000000 1px solid; 
	PADDING-TOP: 1px; 
	height:16px;
	width:50px;
	background-color: #FFE88A;
}

.hangju {
	line-height: 158%;
}


.zihao1 {
	font-size: 14px;
	letter-spacing: 1px;
}
.bottoma {
	font-size: 12px;
	line-height: 160%;
	color: #444444;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
}
.bottomb {
	font-size: 12px;
	line-height: 160%;
	color: #838383;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
}


.rightdata {
	font-size: 10px;
	line-height: 150%;
	color: 6D6D6D;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
}



.12zhengwen {
	font-size: 12px;
	line-height: 160%;
	color: 6D6D6D;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
}
.zhengwen {
	font-size: 12px;
	line-height: 140%;
	color: #444444;
	text-decoration: none;
}
.zhengwen2 {
	font-size: 12px;
	line-height: 160%;
	color: #666666;
	text-decoration: none;
}
.chanpin {
	font-size: 12px;
	line-height: 150%;
	color: FEF4DE;
	text-decoration: none;
}
.12menu {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 14px;
	line-height: 150%;
	text-decoration: none;
	color: #00468A;
	font-weight: bold;

}

.10news{
	font-size: 10px;
	line-height: 160%;
	color: 6D6D6D;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";

}



.12zhengwen1 {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: 737674;
	text-decoration: none;
	font-weight: normal;

}


.12zhengwen2 {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	line-height: 150%;
	color: #999999;
	text-decoration: none;
}

.12zhengwen3 {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	line-height: 190%;
	color: #6B5C35;
	text-decoration: none;
}
.12zhengwen4 {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	line-height: 130%;
	color: #6D6D6D;
	text-decoration: none;
}



.biaoti {
	font-family: "΢ź", "Arial", "Verdana", "sans-serif";
	font-size: 18px;
	line-height: 150%;
	color: #00731B;
	text-decoration: none;
	font-weight: bold;



}

.biaotia {
	font-family:"Arial", "Verdana", "sans-serif";
	font-size: 18px;
	line-height:18px;
	color: #222222;
	text-decoration: none;
}
.biaotib {
	font-family: "΢ź", "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}


.miaobian
{
BORDER-BOTTOM: #E0E0E8 1px solid; BORDER-LEFT: #E0E0E8 1px solid; BORDER-RIGHT: #E0E0E8 1px solid; BORDER-TOP: #E0E0E8 1px solid;
}
.30title {
	font-size: 30px;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	font-weight: bold;
	color: #FF560D;

}
.13xiti {
	font-size: 9px;
	line-height: 120%;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	color: #666666;
}
.14xiti {
	font-size: 14px;
	line-height: 150%;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	color: #333333;
}

.lines {
	font-size: 9px;
	line-height: 120%;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	color: #666666;
}
.time {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}


a.hauptoff:link, a.hauptoff:visited, a.hauptoff:hover, a.hauptoff:active, a.hauptoff:focus {
	padding:9px 0px 0px 0px;
	margin:0px 0px 0px 0px; 
	line-height:1.25em;
	color:#ffffff ;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	float:center; 
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:100px;
	line-height: 160%;
	height:37px;
}
  
    a.hauptoff:hover, a.hauptoff:focus, a.hauptoff:active {
	padding:10px 0px 0px 0px;
  	margin:0px 0px 0px 0px;
	font-size:12px;
	color:#ffffff ;
	float:center; 
	background-repeat:no-repeat;
	font-weight:bold;
    background-position:0px 0px;
	width:100px;
	line-height: 160%;
	height:37px;
   }
   
   a.hauptoff1:link, a.hauptoff1:visited, a.hauptoff1:hover, a.hauptoff1:active, a.hauptoff1:focus {
	padding:4px 0px 0px 3px;
	margin:0px 0px 0px 0px; 
	color:#666666;
	font-family: "Arial", "Verdana", "sans-serif", "PMingLiu";
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	display:block;
	float:left; 
	background-image:url(images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:195px 6px;
	line-height: 150%;
	height:21px;
	width:208px;
}
  
    a.hauptoff1:hover, a.hauptoff1:focus, a.hauptoff1:active {
	padding:4px 0px 0px 3px;
  	margin:0px 0px 0px 0px;
	font-size:12px;
	font-family: "Arial", "Verdana", "sans-serif", "PMingLiu";
	color:#D71A42 ;
	display:block;
	float:left; 
	background-image:url(images/arrow1.jpg);
	background-repeat:no-repeat;
	background-position:195px 6px;
	font-weight:normal;
	line-height: 150%;
	height:21px;
	text-decoration: none;
	width:208px;
   }
   
   
   
   a.left:link, a.left:visited, a.left:hover, a.left:active, a.left:focus {
	  padding:0px 18px 0px 10px;
	  margin:0px 0px 0px 0px; 
      DISPLAY: block; 
      BACKGROUND:url(images/arrows.gif) #F1FAF9;
      background-repeat:no-repeat;
      background-position:155px 5px;
      color:#666666;
	  float:left; 
	  font-size:12px;
	  line-height:15px;
	  width:178px;
	  font-weight:normal;
	  text-decoration:none;
}
  
    a.left:hover, a.left:focus, a.left:active {
	  padding:0px 18px 0px 10px;
	  margin:0px 0px 0px 0px; 
      DISPLAY: block; 
      BACKGROUND:url(images/arrows1.gif) #3C8C0E;
      background-repeat:no-repeat;
      background-position:155px 5px;
      color:#ffffff;
	  float:left; 
	  font-size:12px;
	  line-height:15px;
	  width:178px;
	  font-weight:bold;
	  text-decoration:none;
   }
   
   
   
   
div,ul,li,p,h2,h4{ margin:0; padding:0;}
.leftbg{ width:208px; padding-top:15px;}   
   
.rightbg{ width:735px; padding-top:15px;}   

.title{ background:url(images/titbg.jpg) no-repeat left top; line-height:35px; font-size:14px; padding-left:15px; color:#fff; font-weight:bold;} 
.title span{ color:#ffffff; font-weight:normal; font-size:12px; margin-left:6px;} 
.subnav{ background:#f0eeee;  padding:12px 0 12px 13px;}
.subnav ul{ list-style:none;}   
.subnav li{ margin-bottom:3px; line-height:27px;}
.subnav li a{line-heiht:27px;background:url(images/sub_vid.jpg) no-repeat left top; display:block;color: #666666; padding-left:35px;}
.subnav li a:hover{ color:#fff; line-height:27px;background:url(images/sub_hov.jpg) no-repeat left top; font-weight:bold;}   
.subnav .current{ display:block;color:#fff; line-height:27px;background:url(images/sub_hov.jpg) no-repeat left top; font-weight:bold;}  
.titbg1{ border-bottom:1px solid #027ec4; color:#027ec4; font-size:14px; font-weight:bold; line-height:27px; padding-left:15px; margin-top:8px;}
.contact{ padding:12px 0;}
   
.img{ padding:5px 0; background:#fff url(images/pf2.jpg) no-repeat right 20px; padding-right:56px; margin:0 0 2px;}  
 .img h2{ color:#027ec4; font-size:14px; font-weight:bold;line-height:27px; }  
   
.img1{ padding:5px 0 10px; background:#fff url(images/job.jpg) no-repeat right 8px; padding-right:66px; margin:0 0 10px;}  
 .img1 h2{ color:#027ec4; font-size:14px; font-weight:bold;line-height:27px; }  
.place{ margiin-bottom:15px; border-bottom:1px solid #d6d6d6; line-height:35px; margin-bottom:18px;}   
.place strong{color:#027ec4; font-size:14px; font-weight:bold;}

.ygtd{}
.ygtd h2{color:#027ec4; font-size:14px; font-weight:bold; padding-bottom:12px;}
.ygtd h2 a{color:#027ec4;}
.ygtd h2 a:visited{color:#027ec4;}



.procon{}
.procon h2{color:#027ec4; font-size:14px; font-weight:bold; padding-bottom:12px;}
.procon h2 a{color:#027ec4;}
.procon h2 a:visited{color:#027ec4;}



.newlist{ margin:0 18px;}
.newlist ul{ list-style:none;}   
.newlist li{ margin-bottom:3px; line-height:32px;background:url(images/linebg.gif) repeat-x left bottom; padding:0 12px;}
.newlist li a{line-heiht:32px;padding-left:15px;background:url(images/ciono.gif) no-repeat left 5px; }
.newlist li span{color:#027ec4; margin-right:12px;}
.newlist li a:hover{line-height:32px;}   
   
.username {width:130px; background:#FFFFFF url("demo/ico_username.gif") 2px 2px no-repeat; padding-left:18px;BORDER: #E7AD01 1px solid; FONT-SIZE: 13px;COLOR: #000000; HEIGHT: 20px }
.password{width:130px; background:#FFFFFF url("demo/ico_password.gif") 2px 2px no-repeat; padding-left:18px;BORDER: #E7AD01 1px solid; FONT-SIZE: 13px; COLOR: #000000;HEIGHT: 20px}




.sec_menu{border-top:1px solid #9BD4C5; overflow:hidden; background:#ffffff;} 
.menu_title{background-color: #ffffff} 
.menu_title span{
font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: 4077B9;
	font-weight: bold;
	text-decoration: none;} 
.menu_title2{background-color: #D1EBE8;} 
.menu_title2 span{ 
font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color:#3E8F79;
	font-weight: bold;
	text-decoration: none;} 
.showtitle{position:relative; top:-2px; left:-6px; border:1pt solid #C3D4E7; 
z-index:0; height:26; background-color: #0080C0; padding-top:5; padding-left:5} 
.alp{FILTER: alpha(opacity=0,finishopacity=100,style=1,startx=0,starty=5, 
finishx=250,finishy=85} 
.txt1{font-size:9pt; color:#CCCCCC;} 
